* {margin:0;padding:0;}

body {
   font-family:Arial, Verdana, sans-serif;
   font-size:13pt;
   background-color:#dddddd ;
   line-height:1.6em;
	color:#444444;}

a img {border:none;}

A:link {color: #d31145; text-decoration: none}
A:visited {color: #d31145; text-decoration: none}
A:hover {color: #d31145; text-decoration: underline}

p {margin:10px 0 5px 0;}

/* Header */
#header {padding:15px 10px 15px 10px;
	background-color:#ffffff;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	height:180px;
	}

#headersmallscreen { 
	display: none;
	padding:15px 0px 0px 0px;
	background-color:#ffffff;
        width: 100%;
	margin-left:auto;
        margin-right:auto;
        height:250px;
	}

/* Content Area */

#main {width:900px;
	background-color:#ffffff;
	margin:0 auto;
	/*clear:both;*/
	border-top: 1px solid #cccccc;
	padding-right:40px;
	padding-left:40px;}

h1 {font-size:1.65em;
	margin:0;padding:0;
	color:#d31145;
	line-height:1.1em;}
 
#redbox { margin:20px 0 0 0; 
	border-style:solid; 
	border-width:1px; 
	padding: 5px 5px 5px 5px; 
	border-color:#d31145 }

/* Responsive web design to show drop down menu instead of list menu on small screen devices... */

@media (max-width: 960px) {
  #footer { display: none; width: 100% }
  #header { display: none; width: 100% }
  #headersmallscreen { display: inline-block; }
  #main { width: 100%; /*margin-top: -8px;*/
		margin: -50px 0px 0px 0px;
		padding: 0 0px 0 0px; }
  p { margin-left: 20px; margin-right: 20px; }
  h1 { margin-left: 20px; margin-right: 20px; }
  #redbox { margin-left: 20px; margin-right: 20px; }
}

/* Footer */
#footer {
	/*background: url('../images/bg.png') repeat-y;
	background-position:center;*/
	background-color:#fffff;
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, sans-serif;}

#footer a {color:#ffffff;
	text-decoration:none;}
#footer a:hover {color:#804249;
	text-decoration:none;}
#footer a:visited {color:#ffffff;
	text-decoration:none;}

#footer p {margin:0 0 15px 0;}
/* #footer p.axe img, #footer2 p.axe img {margin-bottom:-7px;} */

#foot {width:980px;
	margin:0 auto;
	background: url('../images/KM_Footer.png') no-repeat;
	height:100px;
	line-height:1.1em;
	padding:0 0px 0 0px;}

#foot #left {width:40px; height:10px; float:left; padding-top:85px; font-size:8px; color:#d3b0ba; padding-left:20px;}
#foot #right {width:900px;float:right;text-align:right;padding-top:55px;padding-right:10px;}
